/* Put your custom CSS in this file. */
body{
	  background:url(images/main-bg2.jpg) no-repeat top center #fff/*#faf8f3*/;
}
#top, #bottom, #featured{
	background:none;
	border:0;
}
a, a:visited{
	color:#06ADB9;	
}
 #featured{
 	padding-top:0;
}
a.read-more, a.read-more:visited{
	color:#fff;
}
a.read-more:hover{
	color:#ffe9cd;
}
#main{
	min-height:650px;
	padding-top:0;
}

#main, #featured_below{
	background:none;
	border:0;
}
#content h2{
	color: #06ADB9;
    font-size: 14px;
	margin:0 0 10px 0;
}
article .entry-title a{
	color: #06ADB9;
}
.default, #featured .media-full .slide-title span, #content .media-full .slide-title span, #featured_below .media-full .slide-title span, .standard-slider .image-link, .carrousel-slider .image-link{
	background: #06ADB9;
	border:1px solid #117980;
}
#content ul{
	margin-lefT:10px;
}

#content li{
	background:url(images/bullet.png) no-repeat top left;
	list-style:none;
	padding-left:10px; 
}
#content .grid_fifth_1 ul li{
	background:url(images/bullet-white.png) no-repeat top left !important;
	list-style:none;
	padding-left:10px; 
}

#content ul.gform_fields li, #content .gform_wrapper ul li{
	background:none;
}
.mc_form_inside .mergeRow{
	display:none;
}
.gform_wrapper{
	margin-top:0;
}

#branding #header_content{
	position:static;
}
#branding .header-addon{
	position:absolute;
	top:10px;
	right:20px;
	margin:0;
}
#branding{
	border:0;
	padding-top:100px;
	position:relative;
}
#branding #header_content{
	width:20%;
	float:left;
	padding:0 0 0 20px;
}
.right_header_cont{
	float:right;
	width:75%;
	margin-top:50px;
}
.featured-content .element{
	padding:0 !important;
}
.search-cont{
	margin-bottom:10px;
	float:right;
	clear:both;
	margin-right:10px;
}
.search-cont .themeblvd-search fieldset{
	border:0px;
	background:url(images/bg-content.png) !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.themeblvd-search input.search-input{
	width:140px;
	color:#06ADB9;
	font-size:11px;
	font-weight:bold;
}
#access{
	float:right;
	margin-right:10px;
	border:0;
	text-align:right;
}
#access ul{
	text-align:right;
}
#access li {
	border:0;
	float:none;
	display:inline-block;
}
#access li a{
	color:#fff;
	font-size:13px;
	text-transform:uppercase;
	font-weight:normal;
	padding:0 9px;
	border-right:1px solid #fff;
	line-height:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	
}
#access li:last-child a{
	border:0;
}
#access li a:hover{
	background:none;
}
.jugle-tag{
	 margin: 0 auto;
    max-width: 960px;
	clear:both;
}
.jugle-tag img{
	margin-top:30px;
}
.article-wrap, .element-content, .element-post_grid, .element-post_list, #content .element-columns, #content .element-post_grid_slider, #content .element-post_list_slider, #content .element-slider-standard, #content .element-slogan, #content .element-tweet, #featured_below .element-columns, #featured_below .element-post_grid_slider, #featured_below .element-post_list_slider, #featured_below .element-slider-standard, #featured_below .element-slogan, #featured_below .element-tweet, #comments li{
	background:none !important;
}
.primary-element-1  .element-inner, .element-columns.first-element .element-inner, .primary-element-2 .element-inner, .primary-element-3 .element-inner{
		background:none !important;
		border:0 !important;
		padding:0 !important;
}
.element-content{
	background:url(images/bg-content2.png) !important;
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;	
padding:0;
}

.element-content .element-inner{
	padding: 10px 20px 20px !important;
}
.grid-protection h3{
	font-size:60px;
	margin:10px 0;
	color:#fff;
}
.featured-content{
	width:98%;
	margin:0 auto;
	background:url(images/bg-content2.png) !important;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}

.featured-content h1.entry-title{
	margin-bottom:0 !important;
	float:left;
	margin-top:20px;
	font-size:18px;
	color:#06ADB9;
	
}

.primary-element-2 .grid_fifth_1{
	background:url(images/bg-column2.png) repeat-x top;
	-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
color:#fff;	
min-height:220px;
}
.primary-element-2 .grid_fifth_1 div.column-single{
	padding:0 10px;

}
.primary-element-2 .grid_fifth_1 a, .primary-element-2 .grid_fifth_1 a:visited{
	color:#fff;
}
.primary-element-2 .grid_fifth_1 a:hover{
	color:#a4f5ff;
}
div.column-single h4 a{
	color:#fff;
	font-size:12px;
}
.footer_content h3{
	font-size:16px;
	color:#333;
}

/*slider css*/
.promo_slider .panel, .promo_slider_thumb_nav{
	background:none !important;
}

.right_arrow, .left_arrow{
	display:none;
}
.promo_slider_wrapper{
	position:relative;
}
.promo_slider .panel{
	width:670px;
	border:10px solid #fff;
	height:395px;
}
.promo_slider_thumb_nav{
	position:absolute;
	z-index:999;
	bottom:20px;
}
.promo_slider_thumb_nav .slider_selections span{
	border:5px solid #fff;
}
.promo_slider_thumb_nav .slider_selections span.current{
	border:5px solid #39a2c2;
	margin-top:0;
}

/*menu css*/
#access li a.sf-with-ul{
	padding-right:10px;
}
.sf-sub-indicator{
	displaY:none;
}
#access li li a{
	color:#666;
	text-align:left;
	border-bottom:1px solid #ccc;
}
#access li li a:hover{
	background:#ececec;
	color:#009900;	
}
#access .sf-menu li:hover ul, #access .sf-menu li.sfHover ul{
	top:30px;
}

/*social icon*/
#branding .themeblvd-contact-bar li a{
	 background-image: url("images/social-media-light.png");
}

/*widget slider*/
.themeblvd-news-scroller h4{
	padding:0px;
	margin:0 0 10px 0;
	font-weight:bold;
	
}
.themeblvd-news-scroller  .scroller-content{
	font-style:italic;
	font-size:11px;
	background:url(images/quote-icon.png) no-repeat left top;
	padding-left:25px;
}
.themeblvd-news-scroller   .scroller-nav{
	display:none;
}
.article-wrap, .fixed-sidebar .widget, #respond, .element-content, .element-post_grid, .element-post_list, #content .element-columns, #content .element-post_grid_slider, #content .element-post_list_slider, #content .element-slider-standard, #content .element-slogan, #content .element-tweet, #featured_below .element-columns, #featured_below .element-post_grid_slider, #featured_below .element-post_list_slider, #featured_below .element-slider-standard, #featured_below .element-slogan, #featured_below .element-tweet, #comments li{
	padding:0px;
}
.article-wrap article{
	border:none;
	background:url("images/bg-content2.png") repeat scroll 0 0 transparent !important
}
#main.sidebar_left .left-sidebar, #main.sidebar_right .right-sidebar{
	margin-right:0;
	margin-left:0;
}
#main.sidebar_left #content, #main.sidebar_right #content{
	margin-left:0;
	margin-right:0;
}
#main.sidebar_left #content, #main.sidebar_right #content{
    width: 66.75%;
}
 #main .fixed-sidebar .widget, #main.sidebar_left .widget-inner, #main.sidebar_left .element-inner,  #main.sidebar_left  #content .element-inner{
background:none;
	border:none;
}
 #main .fixed-sidebar .widget, #main.sidebar_right .widget-inner, #main.sidebar_right .element-inner,  #main.sidebar_right  #content .element-inner{
background:none;
	border:none;
}
#main.sidebar_left .article-wrap article{
		background:none !important;
		background-color:transparent;
		padding:0;
}
#main.sidebar_left .widget-inner{
	
}
#main.sidebar_left .sidebar_layout-inner{
	background:url(images/bg-content2.png) !important;
	float:left;
	width:98%;
	margin:0 1%;
}
#main.sidebar_left .element-inner{
	padding:0px 25px;
}
#main.sidebar_left .entry-content{
	padding:20px 0 0 0;
}
#main.sidebar_right .inner{
	padding:20px 25px 0 25px;
}


#main.sidebar_right .article-wrap article{
		background:none !important;
		background-color:transparent;
		padding:0;
}
#main.sidebar_right .widget-inner{
	
}
#main.sidebar_right .sidebar_layout-inner{
	background:url(images/bg-content2.png) !important;
	float:left;
	width:98%;
	margin:0 1%;
}
.last > p:first-child { display:none; }



h3.widget-title {
	color: #06ADB9;
}

.widget_nav_menu ul li a{
	font-size:90%;
	border:none;
}
.widget_nav_menu ul li{
	border-bottom:1px dotted #999;
}

.custom-layout-post .sidebar_layout-inner{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.custom-layout-post #featured{
	padding:0px;
	
}
.custom-layout-post  #featured .featured-content{
	background:none !important;
	width:100%;
}
.custom-layout-post  #featured .featured-content h1{
	margin:15px 0;
}

.ddsg-wrapper h2{
	displaY:none;
}
.ddsg-wrapper .page-cont-sitemap, .ddsg-wrapper .post-cont-sitemap{
	float:left;
	width:40%;
}
#content .page-cont-sitemap ul li, #content .post-cont-sitemap ul li{
	 background:none;
 }
#content .page-cont-sitemap ul li ul li, #content .post-cont-sitemap ul li ul li{
	background:url(images/bullet.png) no-repeat top left;
}
.cocotable, .cocotable2 {
	margin:0px;padding:0px;
	width:48%;
	box-shadow: 3px 3px 3px #cccccc;
	border:1px solid #cccccc;
	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.cocotable2 {
	width:80%;
}

#mature2, #mature1{
	float: left;
	margin-right:10px;
}
.cocotable table, .cocotable2 table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.cocotable tr:last-child td:last-child,  .cocotable2  tr:last-child td:last-child{
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.cocotable table tr:first-child td:first-child, .cocotable2 table tr:first-child td:first-child  {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.cocotable table tr:first-child td:last-child, .cocotable2 table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.cocotable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.cocotable tr:hover td{
	
}
.cocotable tr:nth-child(odd), .cocotable2 tr:nth-child(odd){ background-color:#eaeaea; }
.cocotable tr:nth-child(even) , .cocotable2 tr:nth-child(even)    { background-color:#ffffff; }
.cocotable td, .cocotable2 td{
	vertical-align:middle;
	border:1px solid #cccccc;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:6px;
	font-size:11px;
	font-family:Arial;
	font-weight:normal;
	color:#000000;
}.cocotable tr:last-child td, .cocotable2 tr:last-child td{
	border-width:0px 1px 0px 0px;
}.cocotable tr td:last-child, .cocotable2 tr td:last-child{
	border-width:0px 0px 1px 0px;
}.cocotable tr:last-child td:last-child, .cocotable2 tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.cocotable tr:first-child td, .cocotable2 tr:first-child td{
		background:-o-linear-gradient(bottom, #04cfe5 5%, #00abbf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #04cfe5), color-stop(1, #00abbf) );
	background:-moz-linear-gradient( center top, #04cfe5 5%, #00abbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#04cfe5", endColorstr="#00abbf");	background: -o-linear-gradient(top,#04cfe5,00abbf);
	background-color:#04cfe5;
	border:0px solid #cccccc;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Arial;
	font-weight:bold;
	color:#ffffff;
}
.cocotable tr:first-child:hover td, .cocotable2 tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #04cfe5 5%, #00abbf 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #04cfe5), color-stop(1, #00abbf) );
	background:-moz-linear-gradient( center top, #04cfe5 5%, #00abbf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#04cfe5", endColorstr="#00abbf");	background: -o-linear-gradient(top,#04cfe5,00abbf);

	background-color:#04cfe5;
}
.cocotable tr:first-child td:first-child, .cocotable2 tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.cocotable tr:first-child td:last-child, .cocotable2 tr:first-child td:last-child{
	border-width:0px 0px 1px 0px;
}
#mature1.cocotable{float:left;}
#mature2.cocotable{float:right;}

h1.entry-title{
	text-transform:uppercase;
}
.themeblvd-news-scroller .scroller-nav{
	background-color:#FFF;
}
#mc_signup_form div.mc_form_inside div.mergeRow, #mc-indicates-required{display:none;}
#mc_mv_EMAIL.mc_input, #mc_mv_FNAME.mc_input, #mc_mv_LNAME.mc_input{padding:1px;}
#mc_signup_submit.button{float:left; margin-top: 5px; padding: 2px;}



